/* html { font-family: 'Avenir Next'; } */

body {
	/*background: linear-gradient(to bottom, #fafaf7 40%, #ffe999 100%);*/
	background-image: url("../images/Grungy-Texture.jpg");
	background-position-x: center;
	background-attachment: fixed;
	background-size: cover;
	font-family: 'Fira Sans', sans-serif;
	color: #000;
	font-weight: 200;
	font-size:18px;
	line-height: 1.5;
	}

.row { margin:0; padding:0; }

.col { margin:0; padding:0; }

#fullwidth.row .col { margin:0; padding:0; }
#fullwidth.col { padding:0; }
#fullwidth > div > div { padding:0; }

strong { font-weight: 400;}

p { padding-bottom:2%;}

h1 { font-family: 'Libre Baskerville', serif; font-weight:400; font-size: 5rem; line-height: 1.2; color: black; margin-bottom:6%; }

h2 { font-family: 'Libre Baskerville', serif; font-weight:400; font-size: 3rem; color: black; }

h3 { font-family: 'Libre Baskerville', serif; font-weight: 400; color: black; font-size: 2rem; line-height:1.4; }

h4 { font-family: 'Libre Baskerville', serif; font-weight: 400; color: black; font-size: 1.5rem; line-height:1.3; }

h4 > a:link { font-weight:700; font-size:1.5rem; }
	
h5 { font-family: 'Alegreya Sans', sans-serif; font-weight:300; font-size: 1.3rem; font-variant: small-caps; color: black; }
	
h6 { font-family: 'Libre Baskerville', serif; font-weight: 400; font-size: 1.5rem; line-height: 1.3; color: black; margin-top: 0; }



li {
	font-size:16px;
	line-height: 22px;
	margin-bottom:4px;
}

.credits { font-size:1rem; line-height: 1.4; }

ol { padding-left: 2rem; font-size:16px; }

h6 > a:link { font-size: 1rem; line-height: 1.2; margin-top: 0; }

p > a:link { text-decoration: underline; }

a:link { color: #000; font-weight: 300; outline:0; }
a:visited { color: #000; outline:0; }
a:hover { color: #b98e00; outline:0; }
a:active { color: #000; outline:0; }



nav {
	background-color: #fafaf7;
	/*border-bottom:solid 1px #a5a5a5;
	border-top:solid 1px #a5a5a5;*/
}

side-nav ul li a:link { font-size: 1.25em; color: #a5a5a5; font-weight:300; }
side-nav ul li a:visited { color: #a5a5a5; outline:0; font-weight:300; }
side-nav ul li a:hover { color: #FFF; outline:0; font-weight:300; }
side-nav ul li a:active { color: #a5a5a5; outline:0; font-weight:300; }

.side-nav { background-color: #fafaf7; }

a.brand-logo {
	padding-left: 1.75rem;
	font-family: 'Alegreya Sans', sans-serif;
	font-weight:300;
	font-size: 16px;
	font-variant: small-caps;
	letter-spacing:1px;
}

.scale-with-grid {
		max-width: 100%;
		height: auto;
		}
		
img { margin:0; padding:0; }

.navbar-fixed {
	position:relative;
	z-index:10;
}

.module {
  position: relative;
}
.module:after {
  content: '';
  position: absolute;
  top: 25px;
  left: 45px;
  right: -15px;
  bottom: -10px;
border: 1px solid #a5a5a5;
background-color: #fafaf7;
  z-index: -1;
}

.modal {
	background-color:#e8e8e8;
	border: 1px solid #a5a5a5;
	max-width: 600px;
}

.content {
	padding-left:2%;
	padding-right:2%;
	font-size:1.2rem;
}



/*#top, #bottom, #left, #right {
	background: #FFF;
	position: fixed;
	}
	
*#left, #right {
		top: 0; bottom: 0;
		width: 7px;
		}
		
#left { left: 0; }

#right { right: 0; }
		
#top, #bottom {
		left: 0; right: 0;
		height: 7px;
		}
		
#top { top: 0; }

#bottom { bottom: 0; }*/






/* RESPONSIVE BREAKPOINT CUSTOMIZATIONS */

@media only screen and (max-width: 600px) {
	h1 { font-size: 2.25rem; line-height:1.4; }
	h2 { font-size: 2rem; }
	h3 { font-size: 1.75rem;}
	h4 { font-size: 1.5rem; }
}	
	
@media only screen and (min-width: 601px) {
	h1 { font-size: 3.5rem; line-height:1.4; }
	h2 { font-size: 2.5rem; }
	h4 { font-size: 1.25rem; line-height:1.4;}
	h4 > a:link { font-size:1.25rem; }

	}

@media only screen and (min-width: 993px) {
    
    }






